Passer à macOS Big Sur

Avec macOS Big Sur, le système d’exploitation d’ordinateur le plus avancé au monde repousse une nouvelle fois les limites du Mac. Encore plus de puissance. Encore plus d’élégance. Une expérience améliorée grâce à un design repensé. Une mise à jour de Safari d’une ampleur sans précédent. De nouvelles fonctionnalités pour Plans et Messages. Et une transparence accrue sur la protection de votre vie privée.

Il y a de grandes chances que votre Mac puisse faire tourner macOS Big Sur.

Les modèles suivants sont compatibles :

  • MacBook (2015 ou plus récent)
  • MacBook Air (2013 ou plus récent)
  • MacBook Pro (fin 2013 ou plus récent)
  • Mac mini (2014 ou plus récent)
  • iMac (2014 ou plus récent)
  • iMac Pro (2017 ou plus récent)
  • Mac Pro (2013 ou plus récent)

Pour savoir quel modèle vous utilisez, cliquez sur l’icône Apple dans votre barre de menus et choisissez À propos de ce Mac.

En savoir plus sur les modèles compatibles

Vérifiez que votre Mac est prêt pour la mise à niveau.

Avant de lancer la mise à niveau, nous vous conseillons de faire une sauvegarde de votre Mac. Si votre Mac est équipé d’OS X Mavericks 10.9 ou d’une version plus récente, vous pouvez passer directement à macOS Big Sur. Il vous faudra :

  • OS X 10.9 ou version plus récente
  • 4 Go de mémoire
  • 35,5 Go d’espace de stockage disponible sur macOS Sierra ou version plus récente*
  • Certaines fonctionnalités nécessitent un identifiant Apple ; soumis à conditions.
  • Certaines fonctionnalités nécessitent un fournisseur d’accès à Internet compatible ; des frais peuvent s’appliquer.

Comment sauvegarder le contenu de votre Mac

La mise à niveau est simple et gratuite.

Vous faites la mise à niveau à partir de macOS Catalina 10.15 ou de Mojave 10.14 ?

Allez dans Préférences Système > Mise à jour de logiciels pour trouver la mise à niveau vers macOS Big Sur. Cliquez sur Mettre à niveau maintenant et suivez les instructions à l’écran.

Vous faites la mise à niveau à partir d’une version plus ancienne de macOS ?

Si votre Mac est équipé d’une version de macOS comprise entre les versions 10.13 et 10.9, vous pouvez faire la mise à niveau vers macOS Big Sur depuis l’App Store. Si votre Mac est équipé de Mountain Lion 10.8, vous devez d’abord installer El Capitan 10.11.

Si vous ne disposez pas d’une connexion haut débit, vous pouvez faire la mise à niveau dans n’importe quel Apple Store.

En savoir plus sur la mise à niveau

Configuration générale requise

  • OS X 10.9 ou version plus récente
  • 4 Go de mémoire
  • 35,5 Go d’espace de stockage disponible sur macOS Sierra ou version plus récente*
  • Certaines fonctionnalités nécessitent un identifiant Apple ; soumis à conditions.
  • Certaines fonctionnalités nécessitent un fournisseur d’accès à Internet compatible ; des frais peuvent s’appliquer.

Configuration matérielle Mac requise

Pour obtenir des informations sur votre modèle de Mac, cliquez sur l’icône Apple dans le coin supérieur gauche de votre écran et sélectionnez À propos de ce Mac. Les modèles de Mac suivants sont compatibles avec macOS Big Sur :

  • MacBook (2015 ou plus récent)
  • MacBook Air (2013 ou plus récent)
  • MacBook Pro (fin 2013 ou plus récent)
  • Mac mini (2014 ou plus récent)
  • iMac (2014 ou plus récent)
  • iMac Pro (2017 ou plus récent)
  • Mac Pro (2013 ou plus récent)

Configuration requise par les fonctionnalités

Siri

Nécessite une connexion à Internet haut débit ainsi qu’un micro (intégré ou externe).

Dis Siri

Pris en charge par les modèles de Mac suivants :

  • MacBook Pro (2018 ou plus récent)
  • MacBook Air (2018 ou plus récent)
  • iMac Pro (2017 ou plus récent)

Dictée, Contrôle vocal, Dictaphone

Nécessite un micro (intégré ou externe).

Suggestions Spotlight

Nécessite une connexion à Internet haut débit.

Gestes

Nécessite un trackpad Multi‑Touch, un trackpad Force Touch, un Magic Trackpad ou une Magic Mouse.

Les gestes Force Touch nécessitent un trackpad Force Touch.

Les gestes VoiceOver nécessitent un trackpad Multi‑Touch, un trackpad Force Touch ou un Magic Trackpad.

Photo Booth

Nécessite une caméra FaceTime ou iSight (intégrée ou externe), ou une caméra vidéo compatible USB (UVC).

FaceTime

Les appels audio nécessitent un micro (intégré ou externe) et une connexion à Internet haut débit.

Les appels vidéo nécessitent une caméra FaceTime ou iSight (intégrée ou externe), ou une caméra vidéo compatible USB (UVC) ainsi qu’une connexion à Internet haut débit.

Apple TV

La lecture vidéo HDR est prise en charge par les modèles de Mac suivants :

  • MacBook Pro (2018 ou plus récent)
  • iMac Pro (2017 ou plus récent)
  • Mac Pro (2019) avec écran Pro Display XDR

La lecture de son Dolby Atmos est prise en charge par les modèles de Mac suivants :

  • MacBook Air (2018 ou plus récent)
  • MacBook Pro (2018 ou plus récent)

Sidecar

Pris en charge par les modèles de Mac suivants :

  • MacBook (2016 ou plus récent)
  • MacBook Air (2018 ou plus récent)
  • MacBook Pro (2016 ou plus récent)
  • Mac mini (2018 ou plus récent)
  • iMac (fin 2015 ou plus récent)
  • iMac Pro (2017 ou plus récent)
  • Mac Pro (2019)

Pris en charge par les modèles d’iPad compatibles avec l’Apple Pencil :

  • iPad Pro 12,9 pouces
  • iPad Pro 11 pouces
  • iPad Pro 10,5 pouces
  • iPad Pro 9,7 pouces
  • iPad (6ᵉ génération ou ultérieure)
  • iPad mini (5ᵉ génération)
  • iPad Air (3ᵉ et 4ᵉ générations)

Continuité sur l’appareil photo

Nécessite un iPhone ou iPad prenant en charge iOS 12 (ou version ultérieure).

Dessiner en continuité, Annoter en continuité

Nécessite un iPhone avec iOS 13 (ou version ultérieure) ou un iPad avec iPadOS 13 (ou version ultérieure).

Handoff

Nécessite un iPhone ou iPad avec connecteur Lightning ou port USB‑C et iOS 8 (ou version ultérieure).

Instant Hotspot

Nécessite un iPhone ou iPad à connectivité cellulaire avec connecteur Lightning ou port USB‑C et iOS 8.1 (ou version ultérieure). Nécessite la prise en charge du Partage de connexion par votre opérateur.

Presse-papiers universel

Nécessite un iPhone ou iPad avec connecteur Lightning ou port USB‑C et iOS 10 (ou version ultérieure).

Déverrouillage automatique

Nécessite une Apple Watch équipée de watchOS 3 (ou version ultérieure) ou un iPhone 5 (ou modèle ultérieur).

Approuver avec l’Apple Watch

Nécessite une Apple Watch équipée de watchOS 6 (ou version ultérieure) ou un iPhone 6s (ou modèle ultérieur) avec iOS 13 (ou version ultérieure).

Apple Pay sur le Web

Nécessite un MacBook Pro ou un MacBook Air avec Touch ID, un iPhone 6 (ou modèle ultérieur) équipé d’iOS 10 (ou version ultérieure), ou une Apple Watch équipée de watchOS 3 (ou version ultérieure).

Appels téléphoniques

Nécessite un iPhone équipé d’iOS 8 (ou version ultérieure) et d’un forfait activé auprès d’un opérateur.

SMS

Nécessite un iPhone équipé d’iOS 8.1 (ou version ultérieure) et d’un forfait activé auprès d’un opérateur.

Maison

Nécessite un iPhone avec iOS 12 (ou version ultérieure) et l’app Maison configurée.

AirDrop

AirDrop vers les appareils iOS et iPadOS nécessite un iPhone ou iPad avec connecteur Lightning ou port USB‑C et iOS 7 (ou version ultérieure).

AirPlay

La recopie vidéo AirPlay nécessite une Apple TV (2ᵉ génération ou ultérieure).

AirPlay pour la vidéo web nécessite une Apple TV (2ᵉ génération ou ultérieure).

AirPlay en pair-à-pair nécessite un Mac (2012 ou plus récent) et une Apple TV (3e génération, rev. A, modèle A1469 ou ultérieur) avec le logiciel Apple TV 7.0 (ou version ultérieure).

Time Machine

Nécessite un appareil de stockage externe (vendu séparément).

En savoir plus

Plans - Itinéraires en véhicule électrique

Nécessite un iPhone équipé d’iOS 14 et un véhicule électrique compatible.

Plans - Restrictions relatives aux plaques d’immatriculation

Nécessite un iPhone équipé d’iOS 14 ou un iPad équipé d’iPadOS 14.

Boot Camp

Permet les installations Boot Camp de Windows 10 sur les modèles Mac compatibles.

En savoir plus

Prise en charge d’Exchange

Nécessite Microsoft Office 365, Exchange 2016, Exchange 2013 ou Exchange Server 2010. L’installation des derniers packs de service est recommandée.

Migration Windows

Prend en charge OS X 10.7 (ou version ultérieure) et Windows 7 (ou version ultérieure).

App Store

Réservé aux personnes âgées d’au moins 13 ans aux États-Unis et dans de nombreux autres pays ou zones géographiques.

Photos

L’outil Retoucher amélioré est pris en charge sur les modèles de Mac suivants :

  • MacBook Pro (modèles 15 pouces et 16 pouces) sortis en 2016 ou ultérieurement
  • iMac (modèles Retina 5K) sortis en 2014 ou ultérieurement
  • iMac (modèles Retina 4K) sortis en 2017 ou ultérieurement
  • iMac Pro (2017 ou plus récent)
  • Mac Pro sortis en 2013 ou ultérieurement

Ce qui est inclus

Applications

  • Aide-mémoire
  • Aperçu
  • App Store
  • Apple Books
  • Apple News
  • Automator
  • Bourse
  • Calculette
  • Calendrier
  • Contacts
  • Dictaphone
  • Dictionnaire
  • Échecs
  • FaceTime
  • Launchpad
  • Lecteur DVD
  • Livre des polices
  • Localiser
  • Mail
  • Maison
  • Messages
  • Mission Control
  • Musique
  • Notes
  • Photo Booth
  • Photos
  • Plans
  • Podcasts
  • Préférences Système
  • QuickTime Player
  • Rappels
  • Safari
  • Siri
  • TextEdit
  • Time Machine
  • Transfert d’images
  • TV

Utilitaires et fonctionnalités

  • Assistant Boot Camp
  • Assistant migration
  • Capture d’écran
  • Colorimètre numérique
  • Configuration audio et MIDI
  • Console
  • Échange de fichiers Bluetooth
  • Éditeur de script
  • Grapher
  • Informations système
  • Moniteur d’activité
  • Sidecar
  • Temps d’écran
  • Terminal
  • Trousseaux d’accès
  • Utilitaire AirPort
  • Utilitaire ColorSync
  • Utilitaire de disque
  • Utilitaire VoiceOver

Langues

  • Allemand
  • Anglais (Australie)
  • Anglais (États‑Unis)
  • Anglais (Royaume‑Uni)
  • Arabe
  • Catalan
  • Chinois simplifié
  • Chinois traditionnel
  • Chinois traditionnel (Hong Kong)
  • Coréen
  • Croate
  • Danois
  • Espagnol
  • Espagnol (Amérique latine)
  • Finnois
  • Français
  • Français (Canada)
  • Grec
  • Hébreu
  • Hindi
  • Hongrois
  • Indonésien
  • Italien
  • Japonais
  • Malais
  • Néerlandais
  • Norvégien
  • Polonais
  • Portugais
  • Portugais (Brésil)
  • Roumain
  • Russe
  • Slovaque
  • Suédois
  • Tchèque
  • Thaï
  • Turc
  • Ukrainien
  • Vietnamien